#contact2 {
    float: left;
    padding-top: 6px;
    width: 300px;
}

#contact1 {
    float: left;
    width: 300px;
}

#erreur1 {
color: red;
display: none;
}

#erreur2 {
color: red;
display: none;
}


#button_c {
    float: left;
    margin: 0 0 0 97px;
}

#conditions1 {
    color: black;
    float: right;
    font-size: 8px;
    margin-top: 11px;
    width: 178px;
}

#dateNaissanceJour{
width:55px;
}

#dateNaissanceMois{
width:55px;
}

#dateNaissanceAnnee{
width:65px;
}

.inputstyle1{
width:180px;
}

.inputstyle2{
width:210px;
}

.inputstyle3{
width:177px;
}

#animal{
width:340px;
}

#p_postal{
margin-top:12px;
}

#comparer2{
float:right;
margin-top:0px;
}

input.comparer {
    background-image:  url("../../../leads/btncomparerr.png");
}
.bouton {
    background-color: transparent;
    background-image: url("https://www.mutuelle-chien.fr/iframe/docteur-assur/images/btn-continuer.png");
    border: medium none;
    cursor: pointer;
    float: right;
    height: 33px;
    line-height: 50px;
    margin: 15px 10px;
    overflow: hidden;
    text-indent: 1000px;
    width: 243px;
}



#formulaire {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	/*padding:5px;*/
	background:url(../../../leads/assurance-animaux-formulair_za.png) no-repeat;
	width:488px;
	height:578px;
	/*background-color:#fff;*/
}
a:link { color: #fff ;text-decoration: none ;}
a:visited {color: #fff ;text-decoration: none ; }
a:hover { color: #fff ; text-decoration: none ; }
#formulaire p {
	margin-top:11px;
	margin-bottom:5px;
}

#pour_p p{
	margin-top:0px;
	margin-bottom:0px;
}
#titreFormulaireVert {
	color:white;
	text-align:center;
	vertical-align:middle;
	background-color:#25a917;
	font-size:1.3em;
	padding: 5px 0px 5px 0px;
}
#js_codePostal {
	height:10px;
	color:red;
	font-size:0.7em;
	margin-left:85px;
	line-height:1em;
}
#js_mail {
	height:10px;
	color:red;
	font-size:0.7em;
	margin-left:132px;
	line-height:1em;
}
#js_naissance_maitre_jour {
	color:red;
	font-size:0.7em;
	margin-left:118px;
	line-height:1em;
}
#js_naissance_maitre_mois {
	color:red;
	font-size:0.7em;
	margin-left:118px;
	line-height:1em;
}
#js_naissance_maitre_annee {
	color:red;
	font-size:0.7em;
	margin-left:118px;
	line-height:1em;
}
#js_naissance_animal_jour {
	color:red;
	font-size:0.7em;
	line-height:1em;
}
#js_naissance_animal_mois {
	color:red;
	font-size:0.7em;
	line-height:1em;
}
#js_naissance_animal_annee {
	color:red;
	font-size:0.7em;
	line-height:1em;
}
#js_telephone {
	height:10px;
	color:red;
	font-size:0.7em;
	margin-left:118px;
	line-height:1em;
}
form p {
	margin-bottom:0px;
}
#titreFormulaireOrange {
	color:white;
	text-align:center;
	vertical-align:middle;
	background-color:#E19D0E;
	font-size:1.3em;
	padding: 5px 0px 5px 0px;
}
#box-table-a {
border-collapse:collapse;
font-family:"Lucida Sans Unicode","Lucida Grande",Sans-Serif;
font-size:12px;
margin:20px;
text-align:left;
}
#box-table-a th {
background:none repeat scroll 0 0 #B9C9FE;
border-bottom:1px solid #FFFFFF;
border-top:4px solid #AABCFE;
color:#003399;
font-size:13px;
font-weight:normal;
padding:8px;
}
#box-table-a td {
background:none repeat scroll 0 0 #E8EDFF;
border-bottom:1px solid #FFFFFF;
border-top:1px solid transparent;
color:#666699;
padding:8px;
}
#php_civilite {
	margin-top:0px;
	margin-bottom:0px;
	color:red;
	font-size:0.7em;
	margin-left:52px;
	line-height:1em;
}
#php_nom {
	margin-top:0px;
	margin-bottom:0px;
	color:red;
	font-size:0.7em;
	margin-left:45px;
	line-height:1em;
}
#php_prenom {
	margin-top:0px;
	margin-bottom:0px;
	color:red;
	font-size:0.7em;
	margin-left:60px;
	line-height:1em;
}
#php_adresseMail {
	margin-top:0px;
	margin-bottom:0px;
	color:red;
	font-size:0.7em;
	margin-left:129px;
	line-height:1em;
}
#php_telephone {
	margin-top:0px;
	margin-bottom:0px;
	color:red;
	font-size:0.7em;
	margin-left:146px;
	line-height:1em;
}
#php_adresse {
	margin-top:0px;
	margin-bottom:0px;
	color:red;
	font-size:0.7em;
	margin-left:125px;
	line-height:1em;
}
#php_postal {
	margin-top:0px;
	margin-bottom:0px;
	color:red;
	font-size:0.7em;
	margin-left:88px;
	line-height:1em;
}
#php_ville {
	margin-top:0px;
	margin-bottom:0px;
	color:red;
	font-size:0.7em;
	margin-left:40px;
	line-height:1em;
}
#php_ville {
	margin-top:0px;
	margin-bottom:0px;
	color:red;
	font-size:0.7em;
	margin-left:33px;
	line-height:1em;
}
#php_type  {
	margin-top:0px;
	margin-bottom:0px;
	color:red;
	font-size:0.7em;
	margin-left:110px;
	line-height:1em;
}
#php_race{
	margin-top:0px;
	margin-bottom:0px;
	color:red;
	font-size:0.7em;
	margin-left:110px;
	line-height:1em;
}
#php_sexe {
	margin-top:0px;
	margin-bottom:0px;
	color:red;
	font-size:0.7em;
	margin-left:108px;
	line-height:1em;
}
#php_nomAnimal {
	margin-top:0px;
	margin-bottom:0px;
	color:red;
	font-size:0.7em;
	margin-left:108px;
	line-height:1em;
}
#type{
font-size:0.945em;
}

#vos-coordonnes{
	position:absolute;
	width:338px;
	height:367px;
	background:url(../../../leads/coordonnees02_za.png);
	margin-top:181px;
	margin-left:61px;
}

#animal-a-assurer{

	width:390px;
	height:218px;
	background:url(../../../leads/animal02_za.png);
	float:left;
	margin-top:199px;
	margin-left:36px;
}
.name {
	line-height:12px;
	float: left;
	width: 70px;
	font-size: 11px;
	font-style: ;
	font-weight: bold;
	color: #656565;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	padding-right: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 20px;
	display: block;
}

.name2 {
	line-height:12px;
	float: left;
	width: 50px;
	font-size: 11px;
	font-style: ;
	font-weight: bold;
	color: #656565;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	margin-bottom: 5px;
	height: 15px;
	display: block;
	padding-top: 5px;
}

.daten{
	display:block;
	margin-top:-5px;
	float:right;
}

#daten_sexe{
margin-right:66px;
}

*html .daten{
	margin-top:-18px;
}

.inputform{
	float:right;
	margin-top:-5px;

}

*html .inputform{
	margin-top:-18px;
}

#interieur1 {
    padding: 40px 14px 0;
}

#interieur2{
padding : 40px 15px 15px;
}

#erreur{
	background-color:green;
	position:relative;
	width:394px;
	height:107px;
	border:1px solid red;
	margin:0px 0 0 -35px;
		font-size: 9px;
}

.in1{
width:231px;
height:88px;
	position:relative;

	float:left;
}

.in2{
width:163px;
height:88px;
	position:relative;

	float:left;
}

#erreur-p{
	color:white;
	font-size:9px;
	line-height:0px;
	
}

#infoz
{
	color:lightYellow;
	font-size:10px
}
@media only screen and (max-width: 420px){
	form#formulaire {
	    background: none;
	}
	#formulaire, #animal-a-assurer, #vos-coordonnes {
		width: 100%;
		margin: 0;
	}
	#animal {
    width: 100%;
	}
	#button_c {
    	float: left;
    	margin: 0px;
	}

	#formulaire p {
    	max-width: 100%;
    	margin: 10px 0;
	}
}